Whatsapp stopt vanaf 1 januari 2017 met ondersteuning oudere besturingssystemen

Beschik je over een oudere telefoon met een ouder besturingssysteem? Dan is de kans groot dat Whatsapp vanaf 1 januari niet meer werkt op de smartphones met een ouder besturingsysteem.

whatsappVanaf 2017 stopt Whatsapp met de ondersteuning van een aantal oudere telefoons. Vanaf 2017 heeft Whatsapp een aantal minimale eisen. Een aantal oudere telefoons voldoen niet aan deze eisen waardoor de app niet stabiel werkt en in de toekomst geen nieuwe functionaliteiten zal ondersteunen.

Vanaf 1 januari heeft Whatsapp geen ondersteuning meer voor de volgende besturingssystemen/toestellen: Er zijn een aantal systemen uitgesteld.

  • BlackBerry (t/m 10)
  • Nokia S40
  • Symbian S60
  • Android 2.1
  • Android 2.2
  • Windows Phone 7.1
  • iOS 6/iPhone 3GS

De oudere Android versies 2.1 en 2.2 hebben vanaf 1 januari geen mogelijkheid meer om Whatsapp te gebruiken. Wanneer je beschikt over een ouder type smartphone is het aangeraden om opzoek te gaan naar een nieuw exemplaar welke wel ondersteuning heeft voor Whatsapp. De afgelopen tijd zijn er vele smartphones uitgebracht.

Uitstel tot 30 juni 2017

WhatsApp heeft de ondersteuning voor Blackberry OS, Blackberry 10, Nokia S40 en Nokia Symbian S60 verlengd tot 30 juni 2017.

 

LAAT EEN REACTIE ACHTER

Please enter your comment!
Please enter your name here